---
group:
  name: 'nacos-group'
  description: ''
  projects:
  - name: 'nacos-docker'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'nacos-examples'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'nacos-sdk-python'
    description: ''
    mirrorRelease: false
    topic: ''
  